quadmath needs gcc, at least 4.6.
authorJarkko Hietaniemi <jhi@iki.fi>
Sat, 23 Aug 2014 01:02:23 +0000 (21:02 -0400)
committerJarkko Hietaniemi <jhi@iki.fi>
Fri, 19 Sep 2014 13:26:49 +0000 (09:26 -0400)
commitaae2249550bb0b153b0d4e295133e42fb5921cef
treee64e3d535ee2938e92fa985350ec46aad68d09c6
parent9c75d918805f7766855958e1eff74f6379d8b069
quadmath needs gcc, at least 4.6.
Configure